name = "Vanilla Plus Plus"
author = "gabetoo & snedmore"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "fb6c3432de117ba640405cc0ac99ff48db1c43dc478bbf6d947fc5166c0e77b5"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
